from kivy.app import App
from kivy.core.audio import SoundLoader
from kivy.uix.floatlayout import FloatLayout

class MyFloatLayout(FloatLayout):
    pass

class MusicWindows(App):
    def build(self):
        
        return MyFloatLayout()
